Hooks:PostHook( PlayerTweakData, "_init_new_stances", "L1A1Init", function(self)
	self.stances.mp44.steelsight.shoulders = {
		translation = Vector3(-9.24707, 10.321, -4.725),
		rotation = Rotation(-7.08957e-005, 0.375, 0.000318031),
	}
end )